[
  "aether:skyroot_forest",
  "aether:skyroot_grove",
  "aether:skyroot_meadow",
  "aether:skyroot_woodland",
  "aether_redux:cloudcaps",
  "aether_redux:frosted_forests",
  "aether_redux:gilded_grasslands",
  "aether_redux:gilded_groves",
  "aether_redux:glacial_tundra",
  "aether_redux:skyfields",
  "aether_redux:skyroot_shrublands",
  "aether_redux:the_blight",
  "betterend:amber_land",
  "betterend:blossoming_spires",
  "betterend:chorus_forest",
  "betterend:crystal_mountains",
  "betterend:dragon_graveyards",
  "betterend:dry_shrubland",
  "betterend:dust_wastelands",
  "betterend:empty_aurora_cave",
  "betterend:empty_end_cave",
  "betterend:empty_smaragdant_cave",
  "betterend:foggy_mushroomland",
  "betterend:glowing_grasslands",
  "betterend:ice_starfield",
  "betterend:jade_cave",
  "betterend:lantern_woods",
  "betterend:lush_aurora_cave",
  "betterend:lush_smaragdant_cave",
  "betterend:megalake",
  "betterend:megalake_grove",
  "betterend:neon_oasis",
  "betterend:painted_mountains",
  "betterend:shadow_forest",
  "betterend:sulphur_springs",
  "betterend:umbra_valley",
  "betterend:umbrella_jungle",
  "betternether:bone_reef",
  "betternether:crimson_glowing_woods",
  "betternether:crimson_pinewood",
  "betternether:flooded_deltas",
  "betternether:gravel_desert",
  "betternether:magma_land",
  "betternether:nether_grasslands",
  "betternether:nether_jungle",
  "betternether:nether_mushroom_forest",
  "betternether:nether_mushroom_forest_edge",
  "betternether:nether_swampland",
  "betternether:nether_swampland_terraces",
  "betternether:old_fungiwoods",
  "betternether:old_swampland",
  "betternether:old_warped_woods",
  "betternether:poor_nether_grasslands",
  "betternether:soul_plain",
  "betternether:sulfuric_bone_reef",
  "betternether:upside_down_forest",
  "betternether:upside_down_forest_cleared",
  "betternether:wart_forest",
  "betternether:wart_forest_edge",
  "deep_aether:aerglow_forest",
  "deep_aether:aerlavender_fields",
  "deep_aether:blue_aerglow_forest",
  "deep_aether:golden_grove",
  "deep_aether:golden_heights",
  "deep_aether:mystic_aerglow_forest",
  "deep_aether:yagroot_swamp",
  "deeperdarker:deeplands",
  "deeperdarker:echoing_forest",
  "deeperdarker:overcast_columns",
  "galosphere:crystal_canyons",
  "galosphere:lichen_caves",
  "galosphere:pink_salt_caves",
  "natures_spirit:alpine_clearings",
  "natures_spirit:alpine_highlands",
  "natures_spirit:amber_covert",
  "natures_spirit:arid_highlands",
  "natures_spirit:arid_savanna",
  "natures_spirit:aspen_forest",
  "natures_spirit:bamboo_wetlands",
  "natures_spirit:blooming_dunes",
  "natures_spirit:blooming_highlands",
  "natures_spirit:blooming_sugi_forest",
  "natures_spirit:boreal_taiga",
  "natures_spirit:carnation_fields",
  "natures_spirit:chaparral",
  "natures_spirit:coniferous_covert",
  "natures_spirit:cypress_fields",
  "natures_spirit:drylands",
  "natures_spirit:dusty_slopes",
  "natures_spirit:eroded_river",
  "natures_spirit:fir_forest",
  "natures_spirit:floral_ridges",
  "natures_spirit:flowering_shrubland",
  "natures_spirit:golden_wilds",
  "natures_spirit:heather_fields",
  "natures_spirit:lavender_fields",
  "natures_spirit:lively_dunes",
  "natures_spirit:maple_woodlands",
  "natures_spirit:marigold_meadows",
  "natures_spirit:marsh",
  "natures_spirit:oak_savanna",
  "natures_spirit:prairie",
  "natures_spirit:red_peaks",
  "natures_spirit:redwood_forest",
  "natures_spirit:scorched_dunes",
  "natures_spirit:shrubby_highlands",
  "natures_spirit:shrubland",
  "natures_spirit:sleeted_slopes",
  "natures_spirit:snowcapped_red_peaks",
  "natures_spirit:snowy_fir_forest",
  "natures_spirit:sparse_tropical_woods",
  "natures_spirit:stratified_desert",
  "natures_spirit:sugi_forest",
  "natures_spirit:tropical_basin",
  "natures_spirit:tropical_shores",
  "natures_spirit:tropical_woods",
  "natures_spirit:tundra",
  "natures_spirit:white_cliffs",
  "natures_spirit:windswept_sugi_forest",
  "natures_spirit:wisteria_forest",
  "natures_spirit:wooded_drylands",
  "natures_spirit:woody_highlands",
  "natures_spirit:xeric_plains",
  "quark:glimmering_weald",
  "terrablender:deferred_placeholder",
  "terralith:cave/crystal_caves",
  "terralith:cave/deep_caves",
  "terralith:cave/desert_caves",
  "terralith:cave/frostfire_caves",
  "terralith:cave/ice_caves",
  "terralith:cave/mantle_caves",
  "terralith:cave/tuff_caves",
  "terralith:skylands",
  "terralith:snowy_cherry_grove"
]
